CREATE TABLE ap_terms_st_ (
    TERM_ID                  NUMBER(18, 0) ,
    SET_ID                   NUMBER(18, 0) ,
    LAST_UPDATE_DATE         TIMESTAMP(6)  ,
    LAST_UPDATED_BY          VARCHAR2(256) ,
    CREATION_DATE            TIMESTAMP(6)  ,
    CREATED_BY               VARCHAR2(256) ,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)  ,
    SEED_DATA_SOURCE         VARCHAR2(2048),
    AUDIT_ACTION_TYPE_       VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_    VARCHAR2(4000),
    AUDIT_IMPERSONATOR_      VARCHAR2(256) ,
    TERM_ID                  NUMBER(18, 0) ,
    SET_ID                   NUMBER(18, 0) ,
    LAST_UPDATE_DATE         TIMESTAMP(6)  ,
    LAST_UPDATED_BY          VARCHAR2(256) ,
    CREATION_DATE            TIMESTAMP(6)  ,
    CREATED_BY               VARCHAR2(256) ,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)  ,
    SEED_DATA_SOURCE         VARCHAR2(2048),
    AUDIT_ACTION_TYPE_       VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_    VARCHAR2(4000),
    AUDIT_IMPERSONATOR_      VARCHAR2(256) ,
    CONSTRAINT pk_ap_terms_st_ PRIMARY KEY (TERM_ID, SET_ID, LAST_UPDATE_DATE, LAST_UPDATED_BY, TERM_ID, SET_ID, LAST_UPDATE_DATE, LAST_UPDATED_BY)
);
